.menu--footer .navbar-nav {
  flex-direction: row;
}

.menu--footer .navbar-nav .nav-item a {
  font-weight: 500;
  font-size: 17px;
  line-height: 20px;
}

.menu--footer .navbar-nav .nav-item a:hover,
.menu--footer .navbar-nav .nav-item a:focus {
  text-decoration: underline;
}

.menu--footer .navbar-nav .nav-item a:after {
  content: '|';
  display: inline-block;
  padding: 0 10px;
}

.menu--footer .navbar-nav .nav-item:last-child a:after {
  display: none;
}

.site-footer {
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 15px;
}

.site-footer a,
.site-footer a:hover,
.site-footer a:focus {
  color: #FFFFFF;
}

.site-footer__top {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}

.site-footer__top .region {
  float: none;
  margin: 0;
  width: auto;
}

.footer-social-links {
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-social-links .sprite-social {
  background-image: url('../images/css_sprites_social.png');
  background-repeat: no-repeat;
  cursor: pointer;
  margin-right: 0.625rem;
}

.footer-social-links .sprite-social:last-child {
  margin-right: 0;
}

.footer-social-links .sprite-social a {
  display: block;
  height: 18px;
  width: 18px;
}

.footer-social-links .sprite-social-facebook {
  background-position: -10px -10px;
}

.footer-social-links .sprite-social-rss {
  background-position:  -10px -48px;
}

.footer-social-links .sprite-social-twitter {
  background-position: -48px -10px;
}

.site-legal {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
}

.site-legal .copyright {
  flex-basis: 100%;
  line-height: 20px;
}

.site-legal .copyright strong {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}

.site-legal .disclaimer {
  flex-basis: 0;
  flex-grow: 1;
}

.site-legal .footer-bbb-logo {
  flex-basis: 0;
  margin-right: 13px;
}

@media all and (max-width: 575px) {
  .site-footer {
    padding-left: 15px;
    padding-right: 15px;
  }
}
